@charset "gb2312";
/* CSS Document */

body, th, td{padding:0px; margin:0px; font-size:13px; font-family:"微软雅黑", "宋体", "Arial"; line-height:24px; color:#646464; background:url(../images/con_bj.gif) #fff left top repeat-x;} 
ul, li{padding:0px; margin:0; list-style:none;}

h1, h2, h3, h4, h5, h6, h7{padding:0; margin:0; font-size:13px; line-height:24px}
a:hover{ 
text-decoration:none !important;
color:#606060 !important;
}
Img{border:none;}
.toppic {
    background: url(../images/left_menu01.gif) no-repeat;
    color: #058b3d;
    font-weight:bold;
    text-align:center;
    line-height:30px;
    padding-top:3px;
}

a{color:#646464; text-decoration:none;}
a:hover{color:#058b3d; text-decoration:none;}

.white{color:#fff;}
.white:hover{color:#FF0;}

.orange{color:#ff6600;}

a.des:visited{color:#058b3d;text-decoration:none;}
a.des:link{color:#058b3d;text-decoration:none;}
a.des:hover{color:#ff6600;	text-decoration:none;}

td, th{background:none; padding:0px; margin:0}

/*头部*/
.Head{width:990px; margin:0 auto; height:29px; line-height:29px; color:#fff; text-align:right; padding-right:10px;}

/*导航*/
.Nav{width:1000px; margin:0 auto;}
.Nav_logo{width:220px; float:left;}
.Nav_Menu{float:right; width:779px}
.Nav_Menu a{float:left;}

.banner{width:999px; margin:0 auto;}

/*首页内容*/
.main_con{width:1000px; margin:0 auto;}
.main_about{width:295px; float:left; margin-top:7px; height:238px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; border-top:3px solid #058b3d;}
.main_about_con{padding:10px;}
.main_about_con h1{color:#ff6600; font-weight:bold; font-size:14px; height:30px; line-height:30px}

/*首页新闻资讯*/
.main_New{width:441px; float:left; margin-left:13px;}
.main_New_cont{height:165px; padding:15px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}
.main_New_cont_img{height:100px; background:url(../images/main_New_line.gif) left bottom repeat-x;}
.main_New_cont_img img{float:left; width:112px; margin-right:15px; padding:3px; border:1px solid #e5e5e5;}
.main_New_cont_img h2{color:#058b3d; font-weight:bold; font-size:14px;}
.main_New_cont ul{margin-top:10px;}
.main_New_cont ul li{padding-left:15px; height:22px; line-height:22px; background:url(../images/main_new_ico.gif) left center no-repeat;}
.main_New_cont ul li span{float:right; text-align:right; color:#bcbcbc; font-size:10px; font-family:arial;}

/*首页合作伙伴*/
.main_right{width:235px; float:right; margin-top:5px;}
.main_Partner{}
.main_Partner_con{padding:0 2px; height:198px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6;}
.main_Partner_con a{display:block; padding-left:10px; line-height:20px;}
.main_Partner_con Img{ padding-right:5px;}

.main_Cont{margin-top:10px;}


/*首页新品展示*/
.main_Pro{margin-top:5px;}
.main_Pro_con{padding-top:5px; height:177px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; background:url(../images/main_pro_bj.gif) #f0eeef left top repeat-x}

.main_Pro_con .leftbutton{ width:5%; float:left;}
.main_Pro_con .leftbutton,.main_Pro_con .rightbutton img{ margin-top:50px;}
.main_Pro_con .rightbutton img { padding-left:10px;}
.main_Pro_con .rightbutton{ float:left;}

/* 无间滚动 */
.MD_Marquee {overflow: hidden}
	/* 下面两行,定义连接下划线   不要可以删掉 */
	.MD_Marquee a:hover {text-decoration: none}
	.MD_Marquee a:hover .MD_Text {text-decoration: underline}
	
	.MD_Marquee .MD_Link {display: block}
	.MD_Marquee .MD_Img {border: none;}
	.MD_Marquee .MD_Text {display: block; height: 25px; line-height: 25px; text-align:center;}
/* 产品推荐滚动 */
#MD_ProPrev {width: 90%; height: 175px;}
	.MD_Marquee .MD_Link {padding: 5px} /* 连接 */
	#MD_ProPrev .MD_Img {width: 92px; height:130px; padding:3px; border:1px solid #d0cfd0;} /* 图片 */
	#MD_ProPrev .MD_Text {text-align: center} /* 文本 */
	#MD_ProPrev .MD_Td{width:172px; text-align:center; margin-right:10px;}

/* 内页 */
.comtent{width:1000px; margin:20px auto 0 auto;}
/* 左边 */
.Left{width:217px; float:left; margin-top:3px}

/* 二级菜单 */
.Left_Menu{border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; border-top:3px solid #058b3d;}
.Left_Menu a{display:block; padding-left:65px; height:38px; line-height:38px; font-size:14px; font-weight:bold; color:#058b3d; background:url(../images/left_nav_bj.gif) no-repeat;}
.Left_Menu a:hover{color:#ff6600;}

/* 图片 */
.Left_Img{margin-top:10px;}

/* 联系方式 */
.Left_tel{margin-top:10px; border:1px solid #d6d6d6; padding:1px}
.Left_tel_con{border:1px solid #fff; background:url(../images/left_tel_bj.gif) #f2f2f2 left top repeat-x}
.Left_tel_con .conti{padding:10px;}

/* 右边 */
.right{float:right; width:770px;}

.right_br{height:49px; line-height:49px; padding-left:50px; font-weight:bold; font-size:14px; color:#058b3d;  background:url(../images/right_br.gif) no-repeat;}
.right_br span{float:right; padding-left:15px; width:260px; color:#b5b5b5; font-size:12px; font-weight:normal; background:url(../images/right_ico.gif) left center no-repeat}
.right_cont{border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; padding:20px; height:1%; overflow:hidden}

.about_img{float:left; width:310px; margin:0 30px 0px 0}

.MD_Cont img {
    max-width: 686px;
}
/*公司荣誉*/
.Honor{}
.Honor li{float:left; width:220px; margin:0 20px 20px 0; text-align:center;    border: 1px solid #d9d9d9;height: 220px;
    border-radius: 4px;}
.Honor li Img{max-height:194px !important;max-width:205px !important; padding:4px; background:url(../images/Hon_bj.gif) no-repeat;}
.Honor li span{display:block; height:30px; line-height:30px; text-align:center;}
/* 新闻动态列表 */
.MD_NewsList {padding: 0; margin: 0} /* 外围框 */
	.MD_NewsList .MD_Item {padding-left: 15px; margin: 0; list-style: none; height: 30px; line-height: 30px; border-bottom: dashed 1px #DDDDDD; overflow: hidden; background:url(../images/main_new_ico.gif) left center no-repeat} /* 列表 */
	.MD_NewsList .MD_Title {} /* 标题 */
	.MD_NewsList .MD_Date {float: right; margin-right: 1em; font-family: Tahoma; font-size: 11px; color: #808080} /* 日期 */

/* 新闻浏览 */
.MD_NewsCont {}	/* 外围框 */
	.MD_NewsCont .MD_Title {padding: 0; margin: 1.5em 0 1em 0; text-align: center; font-size: 15px; font-weight: bold; color: #CA0B0B} /* 新闻标题 */
	.MD_NewsCont .MD_Info {height: 22px; line-height: 22px; text-align: center; color: #4a4a4a; background: #ededed;} /* 新闻信息 */
	.MD_NewsCont .MD_Date {font-family: Tahoma; font-size: 11px} /* 日期 */
	.MD_NewsCont .MD_Hits {font-family: Tahoma; font-size: 11px; color: #CA0B0B} /* 点击数 */
	.MD_NewsCont .MD_Cont {padding: 1em 1.5em; font-size: 14px; line-height: 150%; word-break: break-all} /* 内容 */
	.MD_NewsCont .MD_Cont p {font-size: 14px}


/* 产品展示 */
.Prodcut{}
.Prodcut li{float:left; width:172px; margin-right:10px; margin-bottom:10px; background:url(../images/pro_bj.gif) no-repeat}
.Prodcut li Img{padding:4px;}
.Prodcut li span{display:block; height:30; line-height:30px; text-align:center}

/* 产品展示详情 */
.Pro_cont{width:600px; margin:0 auto;}
.Pro_cont .PicTl{text-align:center; font-weight:bold; font-size:16px; height:30px; line-height:30px;}
.Pro_cont .PicImg{padding:1px; border:1px solid #e0e0e0;}
.Pro_cont .Piccom_br{border-bottom:1px solid #d6d6d6; height:41px; margin-top:10px;}
.Pro_cont .Piccom{padding:10px;}



/* 底部 */
.Low{height:90px; background:url(../images/Low_bj.gif) left top repeat-x;}
.Low_tl{width:990px; padding-right:10px; margin:0 auto; padding-top:20px; text-align:center;}


.column_box{width:1000px;margin-left:auto; margin-right:auto;}
.column{width:320px;float:left;margin-left:7px;margin-right:6px;}
.column h1{ font-size:14px; text-align:center;}
.column_photo img{ width:100%;}
.ney_current{color:#ff6600 !important }

.pagelist li {
    float: left;
    margin-left: 5px;
    line-height: 22px;
    margin-top: 10px;
}




.pagination {
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}
.search-page .search-pagination>.pagination>li>a {
    margin: 0 3px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #40aae2;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}
.pagination>li {
    display: inline;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    background-color: #40aae2;
    border-color: #40aae2;
    cursor: default;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #40aae2;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px;
}




